{
	"103000411_0": "Twilight of the Wielders",
	"103000411_1": "\"They didn't let us go and help them...\"",
	"103000411_2": "\"It's obvious why if you think about it.\"",
	"103000411_3": "\"Without LiNKER to boost our link coefficients, we can barely wield our Symphogears.\"",
	"103000411_4": "\"Despite how they look, they're all good-natured people.\"",
	"103000411_5": "\"After the Frontier Incident, we were restrained, but ultimately taken in by those we had been fighting.\"",
	"103000411_6": "\"We could just be under observation, but they let us to go to school.\"",
	"103000411_7": "\"Now we smile every day. I never could have imagined it back when we lived at the F.I.S. laboratory.\"",
	"103000411_8": "\"Can we become strong enough to help them somehow?\"",
	"103000411_9": "\"I want to be helpful in some way.\"",
	"103000411_10": "\"I absolutely know I have the power in me to...\"",
	"103000411_11": "\"But until today, that alone wasn't enough to change anything, Kiri-chan.\"",
	"103000411_12": "\"And now an update on the fire that broke out in a high rise condo and its vicinity.\"",
	"103000411_13": "\"As the fire rages on, a suspect has been continuously sighted, causing rumors of terrorism.\"",
	"103000411_14": "\"It's still burning?! That was a S.O.N.G. helicopter that just exploded!\"",
	"103000411_15": "\"Is there another incident happening?!\"",
	"103000411_16": "\"Ame no Habakiri and Ichaival's signals have vanished!\"",
	"103000411_17": "\"They couldn't have been defeated by the Noise, surely? That's what the Symphogears are...\"",
	"103000411_18": "\"That disintegration isn't from the Noise's carbonization!\"",
	"103000411_19": "\"Ugh... Ahh!\"",
	"103000411_20": "\"Tsubasa!\"",
	"103000411_21": "\"System destruction confirmed. That concludes stage one.\"",
	"103000411_22": "\"My Symphogear... Guh... Ah!\"",
	"103000411_23": "\"Chris-san!\"",
	"103000411_24": "\"By using the Alca-Noise, created to dissect the world, as a weapon...\"",
	"103000411_25": "\"Breaking through the Symphogear's defensive fields is a simple task.\"",
	"103000411_26": "\"Next, I will finish it up with the following cast.\"",
	"103000411_27": "\"I-I won't let you!\"",
	"103000411_28": "\"Elfnein... Hm?\"",
	"103000411_29": "\"Stay away from her!\"",
	"103000411_30": "\"Zeios igalima raizen tron.\"",
	"103000411_31": "(I have to take care of the Noise in the way, first... Guh!)",
	"103000411_32": "(I'm not using LiNKER... But I'll be okay!)"
}